Subject: Ticket Assigned - Complain for wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 18:23:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain for wrong item delivered Attached is the picture of the one  I ordered and the one that I recieved .
What kind of people handling this a Elle tote bag sending me a small missy
pink bag . I pay the right the amount. I wasn't the one who recieved it
cause I was driving in Dubai I just got home and when I open this what is
this ??

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5326408